» Ubuntu » Pakete

Error

two or more packages specified (aptdaemon oneiric)